Search documentation of polar_express

# PolarExpress.Schemas.CustomerSeatClaimResponse (polar_express v0.1.5)

Copy Markdown View Source

CustomerSeatClaimResponse

Response after successfully claiming a seat.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerSeatClaimResponse{
      customer_session_token: String.t() | nil,
      seat: PolarExpress.Schemas.CustomerSeat.t() | nil
    }

- `customer_session_token` - Session token for immediate customer portal access
- `seat` - The claimed seat

## Functions

# schema_name()